package pps.core.space.service.data.space_institution_wellhead;

import lombok.Data;
import pps.core.space.service.data.SpaceOptimizeDateDuration;
import xstartup.annotation.XText;

import java.util.List;

/**
 * 间开制度井口配置
 *
 * @author ZWT
 * @date 2023/09/05
 */
@Data
public class GetSpaceInstitutionWellheadOutput {

    @XText("井口ID")
    private String wellheadId;

    @XText("井号")
    private String wellNumber;

    /**
     * 井口时段配置
     */
    @XText("井口时段配置")
    private List<SpaceOptimizeDateDuration> durationList;
}
